{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %} Reimburse Mission {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Mission's Expenditure
        </p>
        <p class="subtitle">
            Upload proof of expenditure
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'Reimburse_updated' mission_id=mission.id %}" method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                {{form|crispy}}
                <p class="is-italic has-text-info">* (.jpg, .jpeg, .png, .pdf) files only</p><br>
                <button type="submit" class="button is-link"> Send </button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}